# translation of kounavail.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kounavail.po 669926 2007-05-30 20:14:32Z berger $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2006-10-23 21:17+0300\n"
"Last-Translator: Zlatko Popov <zlatkopopov@fsa-bg.org>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail (KOffice)"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Атанас Мавров"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "bugar@developer.bg"
